=== modified file 'AUTHORS'
--- AUTHORS	2012-10-13 19:18:42 +0000
+++ AUTHORS	2012-10-16 19:21:00 +0000
@@ -1,1 +1,1 @@
-Copyright (C) 2012 Marios Antonouiou <marios.ant@qboss.eu>
+Copyright (C) 2012 Marios Antonoudiou <marios.ant@qboss.eu>

=== removed file 'bin/rgems'
--- bin/rgems	2012-10-13 19:18:42 +0000
+++ bin/rgems	1970-01-01 00:00:00 +0000
@@ -1,31 +0,0 @@
-#!/usr/bin/python
-# -*- Mode: Python; coding: utf-8; indent-tabs-mode: nil; tab-width: 4 -*-
-### BEGIN LICENSE
-# This file is in the public domain
-### END LICENSE
-
-import os
-import sys
-
-from singlet.utils import run_lens
-
-# Add project root directory (enable symlink, and trunk execution).
-PROJECT_ROOT_DIRECTORY = os.path.abspath(
-    os.path.dirname(os.path.dirname(os.path.realpath(sys.argv[0]))))
-
-python_path = []
-if os.path.abspath(__file__).startswith('/opt'):
-    syspath = sys.path[:] # copy to avoid infinite loop in pending objects
-    for path in syspath:
-        opt_path = path.replace('/usr', '/opt/extras.ubuntu.com/rgems')
-        python_path.insert(0, opt_path)
-        sys.path.insert(0, opt_path)
-if (os.path.exists(os.path.join(PROJECT_ROOT_DIRECTORY, 'rgems'))
-    and PROJECT_ROOT_DIRECTORY not in sys.path):
-    python_path.insert(0, PROJECT_ROOT_DIRECTORY)
-    sys.path.insert(0, PROJECT_ROOT_DIRECTORY)
-if python_path:
-    os.putenv('PYTHONPATH', "%s:%s" % (os.getenv('PYTHONPATH', ''), ':'.join(python_path))) # for subprocesses
-
-from rgems import RgemsLens
-run_lens(RgemsLens, sys.argv)

=== removed directory 'rgems'
=== removed file 'rgems/__init__.py'
--- rgems/__init__.py	2012-10-13 19:18:42 +0000
+++ rgems/__init__.py	1970-01-01 00:00:00 +0000
@@ -1,66 +0,0 @@
-import urllib2
-import json
-
-import logging
-import optparse
-import subprocess
-
-import gettext
-from gettext import gettext as _
-gettext.textdomain('rgems')
-
-from singlet.lens import SingleScopeLens, IconViewCategory, ListViewCategory
-
-from rgemsconfig import *
-
-class RgemsLens(SingleScopeLens):
-
-    class Meta:
-        name = 'rgems'
-        description = 'Rubygems Lens'
-        search_hint = 'Search Rubygems'
-        icon = 'unity-lens-rubygems.png'
-        search_on_blank = False
-
-    available_rgems_category = ListViewCategory("Available Rubygems", 'text-x-ruby')
-    installed_rgems_category = IconViewCategory("Installed Rubygems", 'text-x-ruby')
-
-    def gem_search_query(self, search):
-        gems_api_url = "https://rubygems.org/api/v1"
-        try:
-            data = json.load(urllib2.urlopen("%s/search.json?query=%s"%(gems_api_url,search)))
-            return data
-        except Exception:
-            return []
-
-    def gem_installed_query(self, search):
-        try:
-            new_data = []
-            data = subprocess.check_output(["gem", "search", search], universal_newlines=True).splitlines()
-
-            for line in data:
-                if len(line) > 0 and "local gems" not in line.lower():
-                    new_data.append(line.split(" ")[0])
-            return new_data
-        except Exception:
-            return []
-
-    def search(self, search, results):
-        for gem in self.gem_search_query(search):
-            results.append(gem["homepage_uri"],
-                "applications-ruby",
-                self.available_rgems_category,
-                "text/html",
-                gem["name"],
-                gem["info"],
-                gem["homepage_uri"])
-
-        for gem in self.gem_installed_query(search):
-            results.append("http://rubygems.org/gems/%s" % gem,
-                "applications-ruby",
-                self.installed_rgems_category,
-                "text/html",
-                gem,
-                "Locally installed rubygem",
-                "http://rubygems.org/gems/%s" % gem)
-        pass

=== removed file 'rgems/rgemsconfig.py'
--- rgems/rgemsconfig.py	2012-10-13 19:18:42 +0000
+++ rgems/rgemsconfig.py	1970-01-01 00:00:00 +0000
@@ -1,59 +0,0 @@
-# -*- Mode: Python; coding: utf-8; indent-tabs-mode: nil; tab-width: 4 -*-
-### BEGIN LICENSE
-# This file is in the public domain
-### END LICENSE
-
-# THIS IS Rgems CONFIGURATION FILE
-# YOU CAN PUT THERE SOME GLOBAL VALUE
-# Do not touch unless you know what you're doing.
-# you're warned :)
-
-__all__ = [
-    'project_path_not_found',
-    'get_data_file',
-    'get_data_path',
-    ]
-
-# Where your project will look for your data (for instance, images and ui
-# files). By default, this is ../data, relative your trunk layout
-__rgems_data_directory__ = '../data/'
-__license__ = ''
-__version__ = 'VERSION'
-
-import os
-
-import gettext
-from gettext import gettext as _
-gettext.textdomain('rgems')
-
-class project_path_not_found(Exception):
-    """Raised when we can't find the project directory."""
-
-
-def get_data_file(*path_segments):
-    """Get the full path to a data file.
-
-    Returns the path to a file underneath the data directory (as defined by
-    `get_data_path`). Equivalent to os.path.join(get_data_path(),
-    *path_segments).
-    """
-    return os.path.join(get_data_path(), *path_segments)
-
-
-def get_data_path():
-    """Retrieve rgems data path
-
-    This path is by default <rgems_lib_path>/../data/ in trunk
-    and /usr/share/rgems in an installed version but this path
-    is specified at installation time.
-    """
-
-    # Get pathname absolute or relative.
-    path = os.path.join(
-        os.path.dirname(__file__), __rgems_data_directory__)
-
-    abs_data_path = os.path.abspath(path)
-    if not os.path.exists(abs_data_path):
-        raise project_path_not_found
-
-    return abs_data_path
\ No newline at end of file

=== removed file 'unity-lens-rgems.png'
Binary files unity-lens-rgems.png and unity-lens-rgems.png differ
=== removed file 'unity-lens-rgems.service'
--- unity-lens-rgems.service	2012-10-13 19:18:42 +0000
+++ unity-lens-rgems.service	1970-01-01 00:00:00 +0000
@@ -1,3 +0,0 @@
-[D-BUS Service]
-Name=unity.singlet.lens.rgems
-Exec=/usr/bin/rgems

=== removed file 'unity-lens-rgems.svg'
--- unity-lens-rgems.svg	2012-10-13 19:18:42 +0000
+++ unity-lens-rgems.svg	1970-01-01 00:00:00 +0000
@@ -1,471 +0,0 @@
-<?xml version="1.0" encoding="UTF-8" standalone="no"?>
-<!-- Created with Inkscape (http://www.inkscape.org/) -->
-
-<svg
-   xmlns:dc="http://purl.org/dc/elements/1.1/"
-   xmlns:cc="http://creativecommons.org/ns#"
-   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
-   xmlns:svg="http://www.w3.org/2000/svg"
-   xmlns="http://www.w3.org/2000/svg"
-   xmlns:xlink="http://www.w3.org/1999/xlink"
-   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
-   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
-   id="svg2521"
-   height="48"
-   width="48"
-   version="1.0"
-   inkscape:version="0.48.3.1 r9886"
-   sodipodi:docname="unity-lens-rgems.svg">
-  <metadata
-     id="metadata93">
-    <rdf:RDF>
-      <cc:Work
-         rdf:about="">
-        <dc:format>image/svg+xml</dc:format>
-        <dc:type
-           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
-      </cc:Work>
-    </rdf:RDF>
-  </metadata>
-  <sodipodi:namedview
-     pagecolor="#ffffff"
-     bordercolor="#666666"
-     borderopacity="1"
-     objecttolerance="10"
-     gridtolerance="10"
-     guidetolerance="10"
-     inkscape:pageopacity="0"
-     inkscape:pageshadow="2"
-     inkscape:window-width="640"
-     inkscape:window-height="480"
-     id="namedview91"
-     showgrid="false"
-     inkscape:zoom="0.61458333"
-     inkscape:cx="-108.66365"
-     inkscape:cy="-3.7602771"
-     inkscape:window-x="117"
-     inkscape:window-y="138"
-     inkscape:window-maximized="0"
-     inkscape:current-layer="layer1" />
-  <defs
-     id="defs2523">
-    <linearGradient
-       id="linearGradient2647"
-       y2="609.51"
-       gradientUnits="userSpaceOnUse"
-       x2="302.86"
-       gradientTransform="matrix(.067325 0 0 0.0147 -.34114 37.04)"
-       y1="366.65"
-       x1="302.86">
-      <stop
-         id="stop5050"
-         style="stop-opacity:0"
-         offset="0" />
-      <stop
-         id="stop5056"
-         offset=".5" />
-      <stop
-         id="stop5052"
-         style="stop-opacity:0"
-         offset="1" />
-    </linearGradient>
-    <radialGradient
-       id="radialGradient2644"
-       xlink:href="#linearGradient5060"
-       gradientUnits="userSpaceOnUse"
-       cy="486.65"
-       cx="605.71"
-       gradientTransform="matrix(-.023040 0 0 0.0147 21.623 37.04)"
-       r="117.14" />
-    <linearGradient
-       id="linearGradient5060">
-      <stop
-         id="stop5062"
-         offset="0" />
-      <stop
-         id="stop5064"
-         style="stop-opacity:0"
-         offset="1" />
-    </linearGradient>
-    <radialGradient
-       id="radialGradient2641"
-       xlink:href="#linearGradient5060"
-       gradientUnits="userSpaceOnUse"
-       cy="486.65"
-       cx="605.71"
-       gradientTransform="matrix(.023040 0 0 0.0147 26.361 37.04)"
-       r="117.14" />
-    <linearGradient
-       id="linearGradient2638"
-       y2="2.9062"
-       xlink:href="#linearGradient3104"
-       gradientUnits="userSpaceOnUse"
-       x2="-51.786"
-       gradientTransform="matrix(.80750 0 0 .89483 59.41 -2.9806)"
-       y1="50.786"
-       x1="-51.786" />
-    <linearGradient
-       id="linearGradient2636"
-       y2="47.013"
-       gradientUnits="userSpaceOnUse"
-       x2="25.132"
-       gradientTransform="matrix(1 0 0 .95617 -1.0065e-7 -1.9149)"
-       y1=".98521"
-       x1="25.132">
-      <stop
-         id="stop3602"
-         style="stop-color:#f4f4f4"
-         offset="0" />
-      <stop
-         id="stop3604"
-         style="stop-color:#dbdbdb"
-         offset="1" />
-    </linearGradient>
-    <radialGradient
-       id="radialGradient2633"
-       gradientUnits="userSpaceOnUse"
-       cy="112.3"
-       cx="102"
-       gradientTransform="matrix(.36170 0 0 -.39078 .85106 47.517)"
-       r="139.56">
-      <stop
-         id="stop41"
-         style="stop-color:#b7b8b9"
-         offset="0" />
-      <stop
-         id="stop47"
-         style="stop-color:#ececec"
-         offset=".18851" />
-      <stop
-         id="stop49"
-         style="stop-color:#fafafa;stop-opacity:0"
-         offset=".25718" />
-      <stop
-         id="stop51"
-         style="stop-color:#fff;stop-opacity:0"
-         offset=".30111" />
-      <stop
-         id="stop53"
-         style="stop-color:#fafafa;stop-opacity:0"
-         offset=".53130" />
-      <stop
-         id="stop55"
-         style="stop-color:#ebecec;stop-opacity:0"
-         offset=".84490" />
-      <stop
-         id="stop57"
-         style="stop-color:#e1e2e3;stop-opacity:0"
-         offset="1" />
-    </radialGradient>
-    <linearGradient
-       id="linearGradient2630"
-       y2="46.017"
-       gradientUnits="userSpaceOnUse"
-       x2="24"
-       gradientTransform="matrix(1 0 0 .97778 0 -.96667)"
-       y1="2"
-       x1="24">
-      <stop
-         id="stop3213"
-         style="stop-color:#fff"
-         offset="0" />
-      <stop
-         id="stop3215"
-         style="stop-color:#fff;stop-opacity:0"
-         offset="1" />
-    </linearGradient>
-    <linearGradient
-       id="linearGradient3104">
-      <stop
-         id="stop3106"
-         style="stop-color:#aaa"
-         offset="0" />
-      <stop
-         id="stop3108"
-         style="stop-color:#c8c8c8"
-         offset="1" />
-    </linearGradient>
-    <linearGradient
-       id="linearGradient2627"
-       y2="-.027397"
-       xlink:href="#linearGradient3104"
-       gradientUnits="userSpaceOnUse"
-       x2="17.425"
-       y1="44.873"
-       x1="17.425" />
-    <radialGradient
-       id="radialGradient2624"
-       gradientUnits="userSpaceOnUse"
-       cy="63.965"
-       cx="15.116"
-       gradientTransform="matrix(1.1583 0 0 .53281 7.0469 -3.6289)"
-       r="12.289">
-      <stop
-         id="stop4116"
-         offset="0" />
-      <stop
-         id="stop4118"
-         style="stop-opacity:0"
-         offset="1" />
-    </radialGradient>
-    <linearGradient
-       id="linearGradient2621"
-       y2="33"
-       gradientUnits="userSpaceOnUse"
-       x2="35"
-       gradientTransform="matrix(.99963 .027030 -.027030 .99963 .44178 .52590)"
-       y1="26.33"
-       x1="27.041">
-      <stop
-         id="stop5857"
-         style="stop-color:#d63233"
-         offset="0" />
-      <stop
-         id="stop5859"
-         style="stop-color:#fd9283"
-         offset="1" />
-    </linearGradient>
-    <linearGradient
-       id="linearGradient2617"
-       y2="34.206"
-       gradientUnits="userSpaceOnUse"
-       x2="99.67"
-       gradientTransform="matrix(.89539 .82894 -.85997 .93268 -33.467 -84.904)"
-       y1="34.202"
-       x1="96.715">
-      <stop
-         id="stop5377"
-         style="stop-color:#9c3f2f"
-         offset="0" />
-      <stop
-         id="stop5379"
-         style="stop-color:#9a3422;stop-opacity:0"
-         offset="1" />
-    </linearGradient>
-    <radialGradient
-       id="radialGradient2615"
-       gradientUnits="userSpaceOnUse"
-       cy="31.685"
-       cx="93.541"
-       gradientTransform="matrix(.79944 .72899 -1.3799 1.5182 -8.0188 -94.108)"
-       r="6.8496">
-      <stop
-         id="stop5371"
-         style="stop-color:#d44228"
-         offset="0" />
-      <stop
-         id="stop5373"
-         style="stop-color:#bc3c31"
-         offset="1" />
-    </radialGradient>
-    <linearGradient
-       id="linearGradient2612"
-       y2="35.208"
-       gradientUnits="userSpaceOnUse"
-       x2="83.625"
-       gradientTransform="matrix(1.087 -.012479 .012479 1.087 -76.925 -10.137)"
-       y1="38.323"
-       x1="83.625">
-      <stop
-         id="stop4805"
-         style="stop-color:#f33838"
-         offset="0" />
-      <stop
-         id="stop4807"
-         style="stop-color:#fff"
-         offset="1" />
-    </linearGradient>
-    <linearGradient
-       id="linearGradient2609"
-       y2="30.258"
-       gradientUnits="userSpaceOnUse"
-       x2="92.031"
-       gradientTransform="matrix(1.087 -.012479 .012479 1.087 -76.925 -10.137)"
-       y1="33.755"
-       x1="92.25">
-      <stop
-         id="stop4811"
-         style="stop-color:#f33838"
-         offset="0" />
-      <stop
-         id="stop4813"
-         style="stop-color:#fff"
-         offset="1" />
-    </linearGradient>
-    <linearGradient
-       id="linearGradient2606"
-       y2="24.438"
-       gradientUnits="userSpaceOnUse"
-       x2="94.156"
-       gradientTransform="matrix(1.087 -.012479 .012479 1.087 -76.925 -10.137)"
-       y1="27.188"
-       x1="97.281">
-      <stop
-         id="stop4817"
-         style="stop-color:#f33838"
-         offset="0" />
-      <stop
-         id="stop4819"
-         style="stop-color:#fff"
-         offset="1" />
-    </linearGradient>
-    <linearGradient
-       id="linearGradient2603"
-       y2="-18.141"
-       gradientUnits="userSpaceOnUse"
-       x2="90.218"
-       gradientTransform="matrix(1.087 -.012479 .012479 1.087 -72.078 33.291)"
-       y1="-19.534"
-       x1="95.631">
-      <stop
-         id="stop4781"
-         style="stop-color:#f33838"
-         offset="0" />
-      <stop
-         id="stop4783"
-         style="stop-color:#fff"
-         offset="1" />
-    </linearGradient>
-    <linearGradient
-       id="linearGradient2600"
-       y2="-20.793"
-       gradientUnits="userSpaceOnUse"
-       x2="92.604"
-       gradientTransform="matrix(1.087 -.012479 .012479 1.087 -87.39 48.89)"
-       y1="-15.592"
-       x1="91.252">
-      <stop
-         id="stop4829"
-         style="stop-color:#f33838"
-         offset="0" />
-      <stop
-         id="stop4831"
-         style="stop-color:#fff"
-         offset="1" />
-    </linearGradient>
-    <linearGradient
-       id="linearGradient2597"
-       y2="26.961"
-       gradientUnits="userSpaceOnUse"
-       x2="88.84"
-       gradientTransform="matrix(.55151 .49662 -.53680 .56645 -14.55 -44.694)"
-       y1="41.635"
-       x1="93.696">
-      <stop
-         id="stop4823"
-         style="stop-color:#ab3227"
-         offset="0" />
-      <stop
-         id="stop4825"
-         style="stop-color:#d54329"
-         offset="1" />
-    </linearGradient>
-    <linearGradient
-       id="linearGradient2594"
-       y2="35.663"
-       gradientUnits="userSpaceOnUse"
-       x2="105.1"
-       gradientTransform="matrix(0.829 .75236 -.80390 .85483 -28.918 -75.233)"
-       y1="20.597"
-       x1="91.248">
-      <stop
-         id="stop5144"
-         style="stop-color:#fbb6b6"
-         offset="0" />
-      <stop
-         id="stop5146"
-         style="stop-color:#fbb6b6;stop-opacity:0"
-         offset="1" />
-    </linearGradient>
-    <filter
-       id="filter3212"
-       y="-.16434"
-       x="-.14846"
-       height="1.3287"
-       width="1.2969">
-      <feGaussianBlur
-         id="feGaussianBlur3214"
-         stdDeviation="0.77391625" />
-    </filter>
-    <linearGradient
-       id="linearGradient2590"
-       y2="5.4565"
-       gradientUnits="userSpaceOnUse"
-       x2="36.358"
-       gradientTransform="matrix(.99770 0 0 1.0407 .16380 -1.1058)"
-       y1="8.059"
-       x1="32.892">
-      <stop
-         id="stop8591"
-         style="stop-color:#fefefe"
-         offset="0" />
-      <stop
-         id="stop8593"
-         style="stop-color:#cbcbcb"
-         offset="1" />
-    </linearGradient>
-    <filter
-       id="filter3070"
-       inkscape:label="Desaturate"
-       x="0"
-       y="0"
-       width="1"
-       height="1"
-       inkscape:menu="Color"
-       inkscape:menu-tooltip="Render in shades of gray by reducing saturation to zero"
-       color-interpolation-filters="sRGB">
-      <feColorMatrix
-         id="feColorMatrix3072"
-         type="saturate"
-         values="0" />
-    </filter>
-  </defs>
-  <g
-     id="layer1"
-     style="filter:url(#filter3070)">
-    <path
-       id="path4160"
-       style="stroke-linejoin:round;stroke:url(#linearGradient2638);stroke-width:.99992;fill:url(#linearGradient2636)"
-       d="m6.5 0.4972h24.061c1.407 0.47465 8.965 5.8822 10.939 9.6268v34.379h-35v-44.006z" />
-    <path
-       id="path16493"
-       style="stroke-linejoin:round;fill-rule:evenodd;stroke:#9c3f2f;stroke-width:1px;fill:url(#linearGradient2621)"
-       d="m34.653 16.071l-0.116 18.389-18.343 0.04 18.459-18.429z" />
-    <path
-       id="path16495"
-       style="fill:#af3a28;fill-rule:evenodd"
-       d="m34.537 34.46l-2.531-11.332-4.673 6.258 7.204 5.074zl-11.527-2.552-3.468 2.146 14.995 0.406z" />
-    <path
-       id="path16499"
-       style="stroke-linejoin:round;stroke:url(#linearGradient2617);stroke-linecap:round;stroke-width:.96153;fill:url(#radialGradient2615)"
-       d="m28.828 27.545c-5.524 5.99-12.591 8.45-15.789 5.497-3.1975-2.953-1.317-10.203 4.202-16.198 5.518-5.995 12.588-8.4666 15.795-5.523 3.207 2.944 1.337 10.19-4.176 16.189" />
-    <path
-       id="path16503"
-       style="opacity:.80258;fill:url(#linearGradient2612);fill-rule:evenodd"
-       d="m16.052 33.842l3.087-9.208-5.975 0.341 2.888 8.867z" />
-    <path
-       id="path16505"
-       style="opacity:.80258;fill:url(#linearGradient2609);fill-rule:evenodd"
-       d="m27.938 27.591l-2.899-9.887-5.9 6.93 8.799 2.957z" />
-    <path
-       id="path16507"
-       style="opacity:.80258;fill:url(#linearGradient2606);fill-rule:evenodd"
-       d="m25.187 12.811l8.14 4.798-8.356 0.096 0.216-4.894z" />
-    <path
-       id="path16509"
-       style="opacity:.80258;fill:url(#linearGradient2603);fill-rule:evenodd"
-       d="m30.257 10.93l-3.616 3.02-2.998-1.671 6.614-1.349z" />
-    <path
-       id="path16511"
-       style="opacity:.80258;fill:url(#linearGradient2600);fill-rule:evenodd"
-       d="m13.848 26.754l-2.52 2.899 1.429-5.945 1.091 3.046z" />
-    <path
-       id="path16513"
-       style="stroke-linejoin:round;stroke:#e3b9be;stroke-linecap:round;fill:url(#linearGradient2597)"
-       d="m22.887 22.28c-3.448 3.639-7.521 5.439-9.101 4.022s-0.068-5.514 3.377-9.155c3.445-3.64 7.521-5.447 9.106-4.036s0.08 5.506-3.363 9.148" />
-    <path
-       id="path3614"
-       style="opacity:.4;stroke-linejoin:round;stroke:url(#linearGradient2594);stroke-linecap:round;stroke-width:.96153;fill:none"
-       d="m28.514 27.092c-5.164 5.49-11.747 7.766-14.707 5.086-2.961-2.681-1.18-9.304 3.979-14.798s11.744-7.7815 14.713-5.11c2.969 2.672 1.199 9.292-3.955 14.79" />
-  </g>
-</svg>

=== added file 'unity-lens-rubygems.png'
Binary files unity-lens-rubygems.png and unity-lens-rubygems.png differ
=== added file 'unity-lens-rubygems.svg'
--- unity-lens-rubygems.svg	1970-01-01 00:00:00 +0000
+++ unity-lens-rubygems.svg	2012-10-16 19:21:00 +0000
@@ -0,0 +1,471 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<!-- Created with Inkscape (http://www.inkscape.org/) -->
+
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   id="svg2521"
+   height="48"
+   width="48"
+   version="1.0"
+   inkscape:version="0.48.3.1 r9886"
+   sodipodi:docname="unity-lens-rgems.svg">
+  <metadata
+     id="metadata93">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="640"
+     inkscape:window-height="480"
+     id="namedview91"
+     showgrid="false"
+     inkscape:zoom="0.61458333"
+     inkscape:cx="-108.66365"
+     inkscape:cy="-3.7602771"
+     inkscape:window-x="117"
+     inkscape:window-y="138"
+     inkscape:window-maximized="0"
+     inkscape:current-layer="layer1" />
+  <defs
+     id="defs2523">
+    <linearGradient
+       id="linearGradient2647"
+       y2="609.51"
+       gradientUnits="userSpaceOnUse"
+       x2="302.86"
+       gradientTransform="matrix(.067325 0 0 0.0147 -.34114 37.04)"
+       y1="366.65"
+       x1="302.86">
+      <stop
+         id="stop5050"
+         style="stop-opacity:0"
+         offset="0" />
+      <stop
+         id="stop5056"
+         offset=".5" />
+      <stop
+         id="stop5052"
+         style="stop-opacity:0"
+         offset="1" />
+    </linearGradient>
+    <radialGradient
+       id="radialGradient2644"
+       xlink:href="#linearGradient5060"
+       gradientUnits="userSpaceOnUse"
+       cy="486.65"
+       cx="605.71"
+       gradientTransform="matrix(-.023040 0 0 0.0147 21.623 37.04)"
+       r="117.14" />
+    <linearGradient
+       id="linearGradient5060">
+      <stop
+         id="stop5062"
+         offset="0" />
+      <stop
+         id="stop5064"
+         style="stop-opacity:0"
+         offset="1" />
+    </linearGradient>
+    <radialGradient
+       id="radialGradient2641"
+       xlink:href="#linearGradient5060"
+       gradientUnits="userSpaceOnUse"
+       cy="486.65"
+       cx="605.71"
+       gradientTransform="matrix(.023040 0 0 0.0147 26.361 37.04)"
+       r="117.14" />
+    <linearGradient
+       id="linearGradient2638"
+       y2="2.9062"
+       xlink:href="#linearGradient3104"
+       gradientUnits="userSpaceOnUse"
+       x2="-51.786"
+       gradientTransform="matrix(.80750 0 0 .89483 59.41 -2.9806)"
+       y1="50.786"
+       x1="-51.786" />
+    <linearGradient
+       id="linearGradient2636"
+       y2="47.013"
+       gradientUnits="userSpaceOnUse"
+       x2="25.132"
+       gradientTransform="matrix(1 0 0 .95617 -1.0065e-7 -1.9149)"
+       y1=".98521"
+       x1="25.132">
+      <stop
+         id="stop3602"
+         style="stop-color:#f4f4f4"
+         offset="0" />
+      <stop
+         id="stop3604"
+         style="stop-color:#dbdbdb"
+         offset="1" />
+    </linearGradient>
+    <radialGradient
+       id="radialGradient2633"
+       gradientUnits="userSpaceOnUse"
+       cy="112.3"
+       cx="102"
+       gradientTransform="matrix(.36170 0 0 -.39078 .85106 47.517)"
+       r="139.56">
+      <stop
+         id="stop41"
+         style="stop-color:#b7b8b9"
+         offset="0" />
+      <stop
+         id="stop47"
+         style="stop-color:#ececec"
+         offset=".18851" />
+      <stop
+         id="stop49"
+         style="stop-color:#fafafa;stop-opacity:0"
+         offset=".25718" />
+      <stop
+         id="stop51"
+         style="stop-color:#fff;stop-opacity:0"
+         offset=".30111" />
+      <stop
+         id="stop53"
+         style="stop-color:#fafafa;stop-opacity:0"
+         offset=".53130" />
+      <stop
+         id="stop55"
+         style="stop-color:#ebecec;stop-opacity:0"
+         offset=".84490" />
+      <stop
+         id="stop57"
+         style="stop-color:#e1e2e3;stop-opacity:0"
+         offset="1" />
+    </radialGradient>
+    <linearGradient
+       id="linearGradient2630"
+       y2="46.017"
+       gradientUnits="userSpaceOnUse"
+       x2="24"
+       gradientTransform="matrix(1 0 0 .97778 0 -.96667)"
+       y1="2"
+       x1="24">
+      <stop
+         id="stop3213"
+         style="stop-color:#fff"
+         offset="0" />
+      <stop
+         id="stop3215"
+         style="stop-color:#fff;stop-opacity:0"
+         offset="1" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient3104">
+      <stop
+         id="stop3106"
+         style="stop-color:#aaa"
+         offset="0" />
+      <stop
+         id="stop3108"
+         style="stop-color:#c8c8c8"
+         offset="1" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient2627"
+       y2="-.027397"
+       xlink:href="#linearGradient3104"
+       gradientUnits="userSpaceOnUse"
+       x2="17.425"
+       y1="44.873"
+       x1="17.425" />
+    <radialGradient
+       id="radialGradient2624"
+       gradientUnits="userSpaceOnUse"
+       cy="63.965"
+       cx="15.116"
+       gradientTransform="matrix(1.1583 0 0 .53281 7.0469 -3.6289)"
+       r="12.289">
+      <stop
+         id="stop4116"
+         offset="0" />
+      <stop
+         id="stop4118"
+         style="stop-opacity:0"
+         offset="1" />
+    </radialGradient>
+    <linearGradient
+       id="linearGradient2621"
+       y2="33"
+       gradientUnits="userSpaceOnUse"
+       x2="35"
+       gradientTransform="matrix(.99963 .027030 -.027030 .99963 .44178 .52590)"
+       y1="26.33"
+       x1="27.041">
+      <stop
+         id="stop5857"
+         style="stop-color:#d63233"
+         offset="0" />
+      <stop
+         id="stop5859"
+         style="stop-color:#fd9283"
+         offset="1" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient2617"
+       y2="34.206"
+       gradientUnits="userSpaceOnUse"
+       x2="99.67"
+       gradientTransform="matrix(.89539 .82894 -.85997 .93268 -33.467 -84.904)"
+       y1="34.202"
+       x1="96.715">
+      <stop
+         id="stop5377"
+         style="stop-color:#9c3f2f"
+         offset="0" />
+      <stop
+         id="stop5379"
+         style="stop-color:#9a3422;stop-opacity:0"
+         offset="1" />
+    </linearGradient>
+    <radialGradient
+       id="radialGradient2615"
+       gradientUnits="userSpaceOnUse"
+       cy="31.685"
+       cx="93.541"
+       gradientTransform="matrix(.79944 .72899 -1.3799 1.5182 -8.0188 -94.108)"
+       r="6.8496">
+      <stop
+         id="stop5371"
+         style="stop-color:#d44228"
+         offset="0" />
+      <stop
+         id="stop5373"
+         style="stop-color:#bc3c31"
+         offset="1" />
+    </radialGradient>
+    <linearGradient
+       id="linearGradient2612"
+       y2="35.208"
+       gradientUnits="userSpaceOnUse"
+       x2="83.625"
+       gradientTransform="matrix(1.087 -.012479 .012479 1.087 -76.925 -10.137)"
+       y1="38.323"
+       x1="83.625">
+      <stop
+         id="stop4805"
+         style="stop-color:#f33838"
+         offset="0" />
+      <stop
+         id="stop4807"
+         style="stop-color:#fff"
+         offset="1" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient2609"
+       y2="30.258"
+       gradientUnits="userSpaceOnUse"
+       x2="92.031"
+       gradientTransform="matrix(1.087 -.012479 .012479 1.087 -76.925 -10.137)"
+       y1="33.755"
+       x1="92.25">
+      <stop
+         id="stop4811"
+         style="stop-color:#f33838"
+         offset="0" />
+      <stop
+         id="stop4813"
+         style="stop-color:#fff"
+         offset="1" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient2606"
+       y2="24.438"
+       gradientUnits="userSpaceOnUse"
+       x2="94.156"
+       gradientTransform="matrix(1.087 -.012479 .012479 1.087 -76.925 -10.137)"
+       y1="27.188"
+       x1="97.281">
+      <stop
+         id="stop4817"
+         style="stop-color:#f33838"
+         offset="0" />
+      <stop
+         id="stop4819"
+         style="stop-color:#fff"
+         offset="1" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient2603"
+       y2="-18.141"
+       gradientUnits="userSpaceOnUse"
+       x2="90.218"
+       gradientTransform="matrix(1.087 -.012479 .012479 1.087 -72.078 33.291)"
+       y1="-19.534"
+       x1="95.631">
+      <stop
+         id="stop4781"
+         style="stop-color:#f33838"
+         offset="0" />
+      <stop
+         id="stop4783"
+         style="stop-color:#fff"
+         offset="1" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient2600"
+       y2="-20.793"
+       gradientUnits="userSpaceOnUse"
+       x2="92.604"
+       gradientTransform="matrix(1.087 -.012479 .012479 1.087 -87.39 48.89)"
+       y1="-15.592"
+       x1="91.252">
+      <stop
+         id="stop4829"
+         style="stop-color:#f33838"
+         offset="0" />
+      <stop
+         id="stop4831"
+         style="stop-color:#fff"
+         offset="1" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient2597"
+       y2="26.961"
+       gradientUnits="userSpaceOnUse"
+       x2="88.84"
+       gradientTransform="matrix(.55151 .49662 -.53680 .56645 -14.55 -44.694)"
+       y1="41.635"
+       x1="93.696">
+      <stop
+         id="stop4823"
+         style="stop-color:#ab3227"
+         offset="0" />
+      <stop
+         id="stop4825"
+         style="stop-color:#d54329"
+         offset="1" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient2594"
+       y2="35.663"
+       gradientUnits="userSpaceOnUse"
+       x2="105.1"
+       gradientTransform="matrix(0.829 .75236 -.80390 .85483 -28.918 -75.233)"
+       y1="20.597"
+       x1="91.248">
+      <stop
+         id="stop5144"
+         style="stop-color:#fbb6b6"
+         offset="0" />
+      <stop
+         id="stop5146"
+         style="stop-color:#fbb6b6;stop-opacity:0"
+         offset="1" />
+    </linearGradient>
+    <filter
+       id="filter3212"
+       y="-.16434"
+       x="-.14846"
+       height="1.3287"
+       width="1.2969">
+      <feGaussianBlur
+         id="feGaussianBlur3214"
+         stdDeviation="0.77391625" />
+    </filter>
+    <linearGradient
+       id="linearGradient2590"
+       y2="5.4565"
+       gradientUnits="userSpaceOnUse"
+       x2="36.358"
+       gradientTransform="matrix(.99770 0 0 1.0407 .16380 -1.1058)"
+       y1="8.059"
+       x1="32.892">
+      <stop
+         id="stop8591"
+         style="stop-color:#fefefe"
+         offset="0" />
+      <stop
+         id="stop8593"
+         style="stop-color:#cbcbcb"
+         offset="1" />
+    </linearGradient>
+    <filter
+       id="filter3070"
+       inkscape:label="Desaturate"
+       x="0"
+       y="0"
+       width="1"
+       height="1"
+       inkscape:menu="Color"
+       inkscape:menu-tooltip="Render in shades of gray by reducing saturation to zero"
+       color-interpolation-filters="sRGB">
+      <feColorMatrix
+         id="feColorMatrix3072"
+         type="saturate"
+         values="0" />
+    </filter>
+  </defs>
+  <g
+     id="layer1"
+     style="filter:url(#filter3070)">
+    <path
+       id="path4160"
+       style="stroke-linejoin:round;stroke:url(#linearGradient2638);stroke-width:.99992;fill:url(#linearGradient2636)"
+       d="m6.5 0.4972h24.061c1.407 0.47465 8.965 5.8822 10.939 9.6268v34.379h-35v-44.006z" />
+    <path
+       id="path16493"
+       style="stroke-linejoin:round;fill-rule:evenodd;stroke:#9c3f2f;stroke-width:1px;fill:url(#linearGradient2621)"
+       d="m34.653 16.071l-0.116 18.389-18.343 0.04 18.459-18.429z" />
+    <path
+       id="path16495"
+       style="fill:#af3a28;fill-rule:evenodd"
+       d="m34.537 34.46l-2.531-11.332-4.673 6.258 7.204 5.074zl-11.527-2.552-3.468 2.146 14.995 0.406z" />
+    <path
+       id="path16499"
+       style="stroke-linejoin:round;stroke:url(#linearGradient2617);stroke-linecap:round;stroke-width:.96153;fill:url(#radialGradient2615)"
+       d="m28.828 27.545c-5.524 5.99-12.591 8.45-15.789 5.497-3.1975-2.953-1.317-10.203 4.202-16.198 5.518-5.995 12.588-8.4666 15.795-5.523 3.207 2.944 1.337 10.19-4.176 16.189" />
+    <path
+       id="path16503"
+       style="opacity:.80258;fill:url(#linearGradient2612);fill-rule:evenodd"
+       d="m16.052 33.842l3.087-9.208-5.975 0.341 2.888 8.867z" />
+    <path
+       id="path16505"
+       style="opacity:.80258;fill:url(#linearGradient2609);fill-rule:evenodd"
+       d="m27.938 27.591l-2.899-9.887-5.9 6.93 8.799 2.957z" />
+    <path
+       id="path16507"
+       style="opacity:.80258;fill:url(#linearGradient2606);fill-rule:evenodd"
+       d="m25.187 12.811l8.14 4.798-8.356 0.096 0.216-4.894z" />
+    <path
+       id="path16509"
+       style="opacity:.80258;fill:url(#linearGradient2603);fill-rule:evenodd"
+       d="m30.257 10.93l-3.616 3.02-2.998-1.671 6.614-1.349z" />
+    <path
+       id="path16511"
+       style="opacity:.80258;fill:url(#linearGradient2600);fill-rule:evenodd"
+       d="m13.848 26.754l-2.52 2.899 1.429-5.945 1.091 3.046z" />
+    <path
+       id="path16513"
+       style="stroke-linejoin:round;stroke:#e3b9be;stroke-linecap:round;fill:url(#linearGradient2597)"
+       d="m22.887 22.28c-3.448 3.639-7.521 5.439-9.101 4.022s-0.068-5.514 3.377-9.155c3.445-3.64 7.521-5.447 9.106-4.036s0.08 5.506-3.363 9.148" />
+    <path
+       id="path3614"
+       style="opacity:.4;stroke-linejoin:round;stroke:url(#linearGradient2594);stroke-linecap:round;stroke-width:.96153;fill:none"
+       d="m28.514 27.092c-5.164 5.49-11.747 7.766-14.707 5.086-2.961-2.681-1.18-9.304 3.979-14.798s11.744-7.7815 14.713-5.11c2.969 2.672 1.199 9.292-3.955 14.79" />
+  </g>
+</svg>

